@charset "utf-8";
/* CSS Document */

body {background-color:#CCCC66;
	color:#000000;
	font-family:Verdana, Geneva, sans-serif;
	margin:0px;}
	
body a {color:#CCCC66;}

header {background-color:#CCCC66;
	}
	
#hilfscontainer{width: 100%;}

aside {text-align:center;
	width:100%;}

nav {margin:10px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	text-align:centerleft;}

main {background-color:#CCCC66;
	color: #000000;
	width:100%;}
	
main h1 {font-size: 1.25rem;
        font-style:italic;
        color: #CC3300;
 	margin-bottom: 20px;
	margin-top: 0px;}	

main h2 {font-size: 1.00rem;
      font-style:italic;
  	margin-bottom: 10px;
	margin-top: 0px;    
      padding-bottom:10px;
	padding-top:20px;}


article {background-color:#E4E5DD;
      font-size: 0.9rem;
      font-style:italic;
	margin:0px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10x;
	padding-top:10px;}

#hilfscontainer2 {margin:0px auto;
     	width:100%;}

zeit {float:left;
	text-align:left;
	width:100%;}

zeitbox {font-size: 0.9rem;
      font-style:italic;
	font-weight:bolder;
      margin:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	text-align:left;}

inhalt {float:left;
	text-align:left;
	width:100%;}

inhaltbox {font-size: 0.9rem;
      font-style:italic;
      margin:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:10px;
	padding-top:0px;
	text-align:left;}

/* Responsive iFrame */

.responsive-iframe-container {
position: relative;
padding-bottom: 100%;
padding-top: 30px;
height: 0;
overflow: hidden;
}


.responsive-iframe-container iframe,
.vresponsive-iframe-container object,
.vresponsive-iframe-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
} 


footer {background-color:#999900;
	color:#FFFFFF;
	font-size:0.8rem;
	font-style:italic;
	font-weight:bolder;
	padding-bottom:10px;
        padding-left:10px;
        padding-right:10px;
	padding-top:10px;
	margin-bottom: 5px;
        display:block;
	text-align:center;
	}

img {max-width:100%; height:auto; 
margin-bottom: 5px;
}


ul {margin:0; 
    padding:0;
    width:100%;
    list-style-type:none;
	font-size:1.00rem;
}

ul li a {text-decoration:none;
   font-size: 1.00rem;
    font-style:italic;
    font-weight:bolder;
    color:#FFFFFF; 
    padding:5.5px 11px;
	margin-bottom:5px;
    background-color:#999900;
    display:block;
	border-radius:5px;
}
 
ul li a:visited {color:#FFFFFF;}
 
ul li a:hover, ul li .current {color:#000000;
    background-color:#33CC00;}
	


A {text-decoration: none;}
a:link { color:#FFFFFF}
a:visited {  color:#FFFFFF}
a:hover {  color:#000000 }
a:active {  color:#FFFFFF }
a:focus {  color:#FFFFFF }
	

